@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: normal;

  font-weight: 400;

  src: url('/download/18.66cf2f761697cd534c51ed/1552999030951/nordnet-sans-mono-regular.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51e2/1552999004655/nordnet-sans-mono-regular.woff') format('woff');

}

@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: italic;

  font-weight: 400;

  src: url('/download/18.66cf2f761697cd534c51ee/1552999031019/nordnet-sans-mono-regular-italic.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51e3/1552999005200/nordnet-sans-mono-regular-italic.woff') format('woff');

}

@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: normal;

  font-weight: 700;

  src: url('/download/18.66cf2f761697cd534c51e7/1552999030808/nordnet-sans-mono-bold.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51dc/1552999003612/nordnet-sans-mono-bold.woff') format('woff');

}

@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: italic;

  font-weight: 700;

  src: url('/download/18.66cf2f761697cd534c51e8/1552999030829/nordnet-sans-mono-bold-italic.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51dd/1552999003696/nordnet-sans-mono-bold-italic.woff') format('woff');

}

@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: normal;

  font-weight: 800;

  src: url('/download/18.66cf2f761697cd534c51e9/1552999030842/nordnet-sans-mono-extrabold.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51de/1552999003740/nordnet-sans-mono-extrabold.woff') format('woff');

}

@font-face {

  font-family: 'Nordnet Sans Mono';

  font-style: italic;

  font-weight: 800;

  src: url('/download/18.66cf2f761697cd534c51ea/1552999030860/nordnet-sans-mono-extrabold-italic.woff2') format('woff2'), url('/download/18.66cf2f761697cd534c51df/1552999003933/nordnet-sans-mono-extrabold-italic.woff') format('woff');

}
/*
html {

  font-family: 'Nordnet Sans Mono', 'Open Sans', sans;

}
*/